@charset "utf-8";
@font-face{
    font-family:'UnitPro';
    src: url('../fonts/UnitPro-Bold.eot?') format('eot'),
         url('../fonts/UnitPro-Bold.woff') format('woff'),
         url('../fonts/UnitPro-Bold.ttf') format('truetype'),
         url('../fonts/UnitPro-Bold.svg#webfontKWmDqtHl') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'UnitPro-Thin';
    src: url('../fonts/UnitPro-Thin.eot?') format('eot'),
         url('../fonts/UnitPro-Thin.woff') format('woff'),
         url('../fonts/UnitPro-Thin.ttf') format('truetype'),
         url('../fonts/UnitPro-Thin.svg#webfontKWmDqtHl') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Impact';
    src: url('../fonts/impact.eot?') format('eot'),
         url('../fonts/impact.woff') format('woff'),
         url('../fonts/impact.ttf') format('truetype'),
         url('../fonts/impact.svg#webfontKWmDqtHl') format('svg');
    font-weight:normal;
    font-style:normal;
}
*{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
h1, h2, h3, h4{
	font-weight:bold;
}
h1{
	font-size:22px;
	font-weight:bold;
	margin:0px 0px 0px 20px;
	line-height:35px;
	font-family:UnitPro, Arial, Helvetica, sans-serif;
	width:auto;
}
a{
	color:#000000;
	text-decoration:none;
}
img{
	border:none;
}
body{
	background:#FFFFFF url(../images/backgrounds/fold.jpg) repeat-y top center;
	font-size:12px;
}
sup{
	font-size:8px;
}
ul, li{
	list-style-type:none;
}
nav, footer, article, aside, section, article ul, li{
	display:block;
}
.clear_both{
	clear:both;
}
.float_left{
	float:left;
}
#container{
	width:950px;
	padding:0px 20px 20px 20px;
	position:relative;
	margin:0px auto;
}
nav#menu{
	position:absolute;
	top:0px;
	background:url(../images/backgrounds/menu.png) no-repeat top right;
	width:970px;
	height:76px;
}
#menu ul{
	margin-left:200px;
}
#menu li{
	float:left;
	margin:20px;
}
#menu h2, #menu h2 a{
	font-size:17px;
	position:relative;
	font-family:UnitPro, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#menu img{
	overflow:visible;
	position:absolute;
	left:-20px;
	top:-40px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#menu h2:hover img{
	top:5px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#logo{
	position:absolute;
	width:139px;
	height:129px;
	top:20px;
	left:20px;
}
header{
	margin-top:400px;
	padding-right:40px;
	width:auto;
	height:36px;
	background:url(../images/backgrounds/header.png) no-repeat top right;
	display:inline-block;
}
.main_content, aside{
	float:left;
}
section{
	background:#FFB400;
	padding:20px;
	width:575px;
	margin-bottom:20px;
}
section h3{
	text-transform:uppercase;
}
.description_title{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background:#000000 url(../images/backgrounds/nyilak.jpg) no-repeat center right;
	position:absolute;
	margin-left:-20px;
	padding:5px 20px 0px 20px;
	min-width:255px;
	height:26px;
}
.description{
	float:right;
	width:283px;
	margin-left:50px;
}
.description, .useage, .yellow{
	background:#FBFE00;
}
.black{
	background: url(../images/backgrounds/szurke_sraff.jpg) repeat scroll left top #000000;
}
.description .params_title, .useage h3{
	margin-left:-5px;
	margin-top:-5px;
	padding:12px 10px 7px 45px;
	font-weight:bold;
}
.description .params_title{
	background:url(../images/backgrounds/foldmunkagep_leiras.png) no-repeat top left;
}
.useage{
	margin-top:20px;
}
.useage h3{
	background:url(../images/backgrounds/foldmunkagep_ikon.png) no-repeat top left;
	top:-5px;
	position:relative;
}
.description ul, .useage ul{
	padding:10px;
}
.description li, .useage li{
	padding-top:5px;
}
.description li div{
	display:inline-block;
}
.description li .params_left{
	width:160px;
}
.description li .params_right{
	width:103px;
	text-align:right;
}
.machine_image{
	float:left;
	margin-top:40px;
	position:relative;
}
.image_logo{
	position:absolute;
	top:87px;
	left:118px;
}
.useage li{
	display:inline-block;
	width:255px;
	padding-left:20px;
	background:url(../images/pictures/menu_nyil.png) no-repeat 0px 6px;
}
.survey{
	margin:10px 0px;
	font-size:15px;
	font-weight:bold;
}
.quotation_link{
	position:relative;
}
.quotation_ask, .quotation_number, .quotation_button, .message_button{
	float:left;
	padding:8px 0px 8px 10px;
	font-size:14px;
	font-weight:bold;
}
.quotation_ask{
	width:240px;
}
.quotation_phone{
	position:absolute;
	left:250px;
	top:-3px;
}
.quotation_number{
	padding-left:50px;
	padding-right:20px;
	width:110px;
}
.quotation_button, .message_button{
	border-left:2px #FFFFFF solid;
	width:133px;
	cursor:pointer;
}
.quotation_button a, .message_button a{
	color:#FFFFFF;
	font-weight:bold;
	margin-left:2px;
}
.animation{
	overflow:hidden;
	position:relative;

}
.quotation_link div{
	height:17px;
}
.quotation_link .clear_both{
	height:0px;
}
.quotation_link .animation .quotation_out{
	position:absolute;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
	top:8px;
}
.quotation_link .animation .quotation_hover{
	position:absolute;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.2s ease-in-out;
	top:-50px;
	color:#FBFE00;
}
.quotation_link .animation:hover .quotation_out{
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.2s ease-in-out;
	top:50px;
}
.quotation_link .animation:hover .quotation_hover{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	top:8px;
}
aside{
	width:315px;
	min-height:365px;
	margin:69px 0px 0px 20px;
	background:url(../images/backgrounds/daru.png) no-repeat top left;
}
.news{
	margin:365px 0px 20px 0px;
	background:url(../images/backgrounds/news.png) repeat top left;
	padding:20px;
	line-height:2;
}
.news h3{
	font-size:18px;
	font-weight:bold;
}
.news h4{
	padding:10px 0px 5px 0px;
}
.news p{
	float:left;
	width:165px;
	margin-right:10px;
}
#footer_counter_title{
/*	width:538px;*/
	background:url(../images/backgrounds/haromszog_bal.png) no-repeat top left;
}
#more_than{
	height:49px;
}
#more_than h3{
	height:49px;
	margin-left:29px;
	padding-left:5px;
	font-size:42px;
	font-weight:normal;
	font-family:Impact, Arial, Helvetica, sans-serif;
}
#more_than h3, #counters{
	background:#FBFE00;
}
#footer_left_title{
	float:left;
	background:url(../images/backgrounds/haromszog_jobb.png) no-repeat top right;
}
#footer_right_title{
	text-align:right;
	float:right;
	background:url(../images/backgrounds/haromszog_bal_2.png) no-repeat top left;
}
#footer_left_title h3{
	background:#FBFE00;
	margin-right:23px;
}
#footer_right_title h3{
	padding-right:10px;
	padding-left:15px;
}
#counters{
	margin-left:29px;
	padding:25px 15px 20px 30px;
	text-align:center;
	height:220px;
	width:540px;
	float:left;
	margin-bottom:20px;
}
#counters .float_left{
	height:97px;
}
.counter, .icon{
	float:left;
}
.counter{
	padding-top:7px;
	height:74px;
	background:#FFB400;
	border-right:#FFFFFF 3px solid;
	clear:both;
	width:127px;
}
.number{
	font-size:32px;
	font-family:Impact, Arial, Helvetica, sans-serif;
}
.counter_description{
	font-size:16px;
	font-family:Impact, Arial, Helvetica, sans-serif;
}
.icon{
	background:#000000 url(../images/backgrounds/szurke_sraff.jpg) repeat top left;
	padding-top:15px;
	width:80px;
	height:67px;
}
.couter_right{
	margin-left:44px;
}
#contact{
	float:left;
	width:336px;
	height:265px;
	background:#FBFE00;
}
#contact ul{
	margin:10px 10px 0px 10px;
}
#contact li{
	margin-bottom:5px;
	padding:10px;
	padding-left:40px;
	font-weight:bold;
	font-size:14px;
}
#left_pattern, #right_pattern{
	height:76px;
}
#left_pattern{
	background:url(../images/backgrounds/terkep_sraff.jpg) no-repeat top left;
	margin:0px 10px 0px 10px;
}
#right_pattern{
	background:url(../images/backgrounds/terkep_sraff.jpg) no-repeat top right;
	text-align:center;
}
#person{	background:url(../images/backgrounds/szemely.png) no-repeat left center;}#telephone{
	background:url(../images/backgrounds/telefon.png) no-repeat left center;
}
#email{
	background:url(../images/backgrounds/email.png) no-repeat left center;
}
#address{
	background:url(../images/backgrounds/cim.png) no-repeat left center;
}
#fadeshow{
	width:100%;
	height:314px;
	background:url(../images/backgrounds/foldmunka.png) no-repeat top center;
	position:absolute;
	top:0px;
	z-index:-1;
}
.fade{
	position:relative;
	width:950px;
	margin:0px auto;
}
.fade_div{
	position:absolute;
	display:none;
}
#fade_1{
	margin-top:0px;
}

#fade_2{
	margin-top:120px;
	margin-left:70px;
}
#fade_3{
	margin-top:135px;
	margin-left:20px;
}
#fade_4{
	margin-top:80px;
	margin-left:20px;
}
label{
	display:block;
	font-weight:bold;
	margin:10px 0px;
}
p{
	line-height:1.5;
}
.paragraph{
	margin-top:20px;
}
input, textarea{
	background:#FBFE00;
	display:block;
	padding:5px;
	border:none;
	width:565px;
}
textarea{
	height:200px;
}
#message{
	margin-bottom:20px;
}
#quotation_ask_width{
	width:180px;
}
#submit_quotation{
	width:179px;
	text-transform:uppercase;
}
#quotation_phone_left{
	left:180px;
}
#quotation_number_width{
	width:120px;
	padding-left:54px;
}
#services_description{
	float:left;
	width:258px;
	margin-right:10px;
}
#services_description p{
	margin-bottom:20px;
}
#services_gallery{
	width:293px;
	height:338px;
	padding:7px;
	float:right;
	background:url(../images/backgrounds/gepi_foldmunka_csikok.png) #FBFE00 no-repeat bottom left;
}
.flip{
	transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;  
	-webkit-transform-style:preserve-3d;  
	-o-transform-style:preserve-3d;  
	-ms-transform-style:preserve-3d;  
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	perspective:1000;
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-o-perspective:1000;
	-ms-perspective:1000;
	position:relative;
	overflow:visible;
}
.service_image{
	text-align:center;
	float:left;
}
.service_image:hover .flip{
	transform: rotateY(180deg);
	-moz-transform:rotateY(180deg);  
	-webkit-transform:rotateY(180deg);  
	-o-transform:rotateY(180deg);  
	-ms-transform:rotateY(180deg);  
}
#service_image_1, #service_image_1 .animation{
	width:87px;
	height:118px;
	display:block;
	float:left;
	overflow:visible;
}
#service_image_1{
	margin:0px 7px 4px 0px;
}
#service_image_2, #service_image_2 .animation, #service_image_2 .front, #service_image_2 .back, #service_image_2 .image_text, #service_image_2 .mask{
	width:199px;
	height:122px;
}
#service_image_2 .animation:hover .image_text{
	top:50px;
}
#service_image_3{
	margin:7px 0px 4px 0px;
}
#service_image_3, #service_image_3 .animation, #service_image_3 .front, #service_image_3 .back, #service_image_3 .image_text, #service_image_3 .mask{
	width:293px;
	height:98px;
}
#service_image_3 .animation:hover .image_text{
	top:35px;
}
#service_image_4{
	margin:0px 7px 0px 25px;
}
#service_image_4, #service_image_4 .animation{
	width:119px;
	height:84px;
	display:block;
	float:left;
	overflow:visible;
}
#service_image_5, #service_image_5 .animation, #service_image_5 .front, #service_image_5 .back, #service_image_5 .image_text, #service_image_5 .mask{
	width:142px;
	height:108px;
}
#service_image_5 .animation:hover .image_text{
	top:40px;
}
.front, .back{
	position:absolute;
	backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
.front{
	background-color:#FFFFFF;
}
.back{
	background-color:#FF0000;
	-moz-transform:rotateY(180deg);  
	-webkit-transform:rotateY(180deg);  
	-o-transform:rotateY(180deg);  
	-ms-transform:rotateY(180deg);  
	transform:rotateY(180deg);
}
.service_image .scale img{
	 transform:scale(1);
	-moz-transform:scale(1);  
	-webkit-transform:scale(1);  
	-o-transform:scale(1);  
	-ms-transform:scale(1);
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.service_image .scale:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);  
	-webkit-transform:scale(1.1);  
	-o-transform:scale(1.1);  
	-ms-transform:scale(1.1);
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.service_image .mask{
	position:absolute;
	top:0px;
	filter: alpha(opacity=0); /* internet explorer */
	-khtml-opacity: 0;      /* khtml, old safari */
	-moz-opacity: 0;       /* mozilla, netscape */
	opacity: 0;           /* fx, safari, opera */
	background:#000000;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.service_image:hover .mask{
	filter: alpha(opacity=40); /* internet explorer */
	-khtml-opacity: 0.4;      /* khtml, old safari */
	-moz-opacity: 0.4;       /* mozilla, netscape */
	opacity: 0.4;           /* fx, safari, opera */
	background:#000000;
}
.image_text{
	position:absolute;
	color:#FFFFFF;
	font-weight:bold;
	font-size:17px;
	font-family:UnitPro, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}
.service_image .animation .image_text{
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
	top:-30px;
}
.service_image .animation:hover .image_text{
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.cat{
	background#000000;
}
#services_list{
	list-style:none;	padding-top:20px;
}
#services_list li{
	display:inline-block;
	width:265px;
	padding:5px 0px 0px 20px;
	background:url(../images/pictures/menu_nyil.png) no-repeat 0px 6px;
	font-weight:bold;	float:left;	height:40px;
}
.work{
	padding-left:45px;
	margin-top:10px;
	background:url(../images/backgrounds/tovabb.png) no-repeat center left;
	clear:both;
}
.work a{
	font-weight:bold;
}
.works{
	float:left;
	width:270px;
	margin-bottom:20px;
	background:#FBFE00;
}
.work_head{
	background:#FFB400;
}
.work_head img{
	width:270px;
	margin-bottom:5px;
}
.works h3{
	text-transform:none;
	padding-bottom:10px;
}
.work_left{
	margin-right:34px
}
.works p{
	border-top:5px solid #000000;
	padding:10px;
}
.work_container{
	height:auto;
}
#message_out, #message_hover{
	margin-left:15px;
}
#webtrek{
	padding:10px;
	background:#FFB400;
	font-weight:bold;
	height:30px;
	clear:both;
	font-weight:bold;
}
#webtrek_container{
	margin:0px auto;
	width:950px;
}
#webtrek_container > div{
	float:left;
}
#copyright{
	margin-left:30px;
}
#zone{
	margin-left:120px;
}
#copyright, #zone{
	margin-top:5px;
}
#webtrek_link{
	margin-left:100px;
}
#webtrek_link img, #professions{
	float:left;
}
#professions{
	margin-left:10px;
	text-align:center;
}
#footer{
	margin:0px auto;
	width:950px;
}
.quotation_margin{
	margin-top:20px;
}
#loading{
	left:0px;
	top:0px;
	position:fixed;
	width:100%;
	text-align:center;
}
.reference{
	width:100px;
	float:right;
}#uj_bemutatkozas h2{
	margin-top:20px;
}
#uj_bemutatkozas h3{
	margin-top:15px;
	margin-bottom:7px;
}
#uj_bemutatkozas .float_1{	
	width:175px;
	margin-bottom:5px;
}
#uj_bemutatkozas .float_2{
	width:400px;
	margin-bottom:5px;
}
#uj_bemutatkozas .float_class{
	margin-bottom:10px;
}
#uj_bemutatkozas .bemutatkozas_felsorolas li{
	margin-bottom:5px;
}
#uj_bemutatkozas .float_50, .dijszabas .float_50{
	width:267px;
	margin-right:10px;
	margin-bottom:10px;
}
.font_bold{
	font-weight:bold;
}
.eszkoz_es_gep{
	margin-bottom:5px;
}.eszkozlista{
	line-height:1.5;
}.betujel{
	margin-top:5px;
	margin-bottom:5px;
}.bold_margin{
	margin-top:10px;
	margin-bottom:5px;
}.dijszabas .font_bold{
	margin-bottom:10px;
}
.bold_margin_top_10{
	margin-top:10px;
}.padding_top_45{
	padding-top:45px;
}
section#gepallomany_lista .description_title{
	position:relative;
	width:280px;
}
section#gepallomany_lista .description{
	float:none;
	margin-top:10px;
	width:auto;
	margin-left:0px;
}
#mobil_menu_gomb{
	display:none;
}
#szamlalo_kep{
	display:none;
}
@media only screen and (max-width:1008px){
	body, #container{
		width:auto;
		margin:0px;
		font-size:2vw;
	}
	article.main_content, aside, section, #counters, #footer{
		float:none;
		width:auto !important;
	}
	#counters > .float_left{
		float:none;
		margin:0px auto;
		max-width:220px;
	}
	#footer_right_title{
		display:none;
	}
	#footer{
		padding-left:20px;
		padding-right:20px;
	}
	#footer_left_title, #footer_counter_title{
		background-image:none;
	}
	#footer_left_title{
		float:none;
	}
	#footer_left_title > h3{
		margin:0px;
		padding-left:20px;
		padding-right:20px;
		padding-top:20px;
		padding-bottom:10px;
	}
	#counters, #contact{
		margin:0px;
		height:auto;
	}
	#contact{
		width:auto;
		float:none;
		margin-top:20px;
		margin-bottom:20px;
		padding-top:10px;
		padding-bottom:20px;
	}
	.quotation_link .quotation_ask, .quotation_link .quotation_phone, .quotation_link .quotation_number, .quotation_link .quotation_button{
		float:none;
		font-size:2vw;
	}
	.quotation_link .quotation_phone{
		display:none;
	}
	.quotation_link .quotation_number{
		padding-left:20px;
		padding-bottom:25px;
		width:auto;
		text-align:center;
		margin-bottom:10px;
	}
	.quotation_link .quotation_ask{
		width:auto;
		text-align:center;
	}
	.quotation_link .quotation_button{
		margin:0px auto;
	}
	aside .news{
		margin-top:0px;
	}
	aside{
		min-height:auto;
		background-image:none;
		margin:0px;
		float:none !important;
	}
	#webtrek{
		width:auto !important;
		margin:0px auto;
		padding:20px;
		height:auto;
	}
	#webtrek_container{
		width:auto;
	}
	#webtrek_container > div{
		float:none;
		text-align:center;
	}
	#copyright, #zone{
		margin:10px auto;
	}
	#webtrek_link img, #professions{
		float:none;
	}
	#webtrek_link{
		margin:0px auto;
	}
	#uj_bemutatkozas > .float_class > .float_1, #uj_bemutatkozas > .float_class > .float_2{
		width:45%;
	}
	#services_description{
		float:none;
		width:auto;
	}
	#services_list li{
		display:block;
		float:none;
		width:auto;
		font-size:2vw;
	}
	.quotation_out, .quotation_hover{
		font-size:3vw;
	}
	.quotation_button{
		width:300px;
		height:40px !important;
	}
	.quotation_link div{
		height:auto;
	}
	#submit_quotation{
		width:400px !important;
		height:40px !important;
	}
	#quotation_ask_width, #quotation_number_width{
		width:auto;
		padding-left:0px;
		font-size:3vw;
	}
	section .description{
		width:55%;
	}
	#menu li{
		float:none;
	}
	nav#menu{
		background:none;
		width:100%;
		left:0px;
		display:none;
	}
	nav#menu li img{
		display:none;
	}
	#logo{
		right:20px !important;
		left:initial;
	}
	nav#menu ul{
		margin:0px;
		text-align:center;
		background:#FBFE00;
		position:fixed;
		padding-top:10px;
		padding-bottom:10px;
		width:100%;
	}
	#mobil_menu_gomb{
		display:block;
		position:fixed;
		top:10px;
		left:10px;
		cursor:pointer;
		z-index:1000;
	}
	nav#menu ul a{
		font-size:4vw;
	}
	nav#menu ul h2{
		margin-top:55px;
		margin-bottom:55px;
	}
	.news p{
		/*font-size:4vw !important;*/
		display:block;
		width:auto;
		float:none;
	}
	.news .reference{
		display:block;
		width:100%;
	}
	#szamlalo_kep{
		display:block;
	}
	#szamlalo_kep img{
		width:100%;
		max-width:650px;
	}
	#counters > .float_left{
		display:none;
	}
	.work_container > div{
		float:none;
		display:block;
		width:auto;
		margin-right:0px;
	}
	.work_container > div h3, .work_container > div p{
		text-align:center;
		width:auto;
	}
}
